/* *********************************************************************************************************************************** New Fonts */

/*
@font-face {
    font-family: "GTC";
    src: url("gtc.TTF");
}
@font-face {
    font-family: "GTC";
    src: url("gtcb.TTF");
    font-weight: bold;
}
@font-face {
    font-family: "GTC";
    src: url("gtci.TTF");
    font-style: italic;
}
@font-face {
    font-family: "GTC";
    src: url("gtcbi.TTF");
    font-weight: bold;
    font-style: italic;
}


@font-face {
    font-family: "opensans";
    src: url("PrNo.otf");
}
@font-face {
    font-family: "opensans";
    src: url("PrNoBold.otf");
    font-weight: bold;
}
@font-face {
    font-family: "opensans";
    src: url("PrNoRegularItalic.otf");
    font-style: italic;
}
@font-face {
    font-family: "opensans";
    src: url("PrNoBoldItalic.otf");
    font-weight: bold;
    font-style: italic;
}


@font-face {
    font-family: "rock";
    src: url("Rockeb.TTF");
}

@font-face {
    font-family: "bull";
    src: url("bull.ttf");
}
*/


@font-face {
    font-family: "opensans";
    src: url("OpenSans-Light.ttf");
}
@font-face {
    font-family: "opensans";
    src: url("OpenSans-Bold.ttf");
    font-weight: bold;
}
@font-face {
    font-family: "opensans";
    src: url("OpenSans-Italic.ttf");
    font-style: italic;
}
@font-face {
    font-family: "opensans";
    src: url("OpenSans-Bold.ttf");
    font-weight: bold;
    font-style: italic;
}

/* *********************************************************************************************************************************** Basic container and layout */

* {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        vertical-align: baseline;
        background: transparent;
    }
    
html{
height: 100%;
background-color: #ffffff;
overflow-x: hidden;
}

body{
height: 100%;
color: #666666;
font-size: 14px;
line-height: 32px;
background: #fff;
font-family: 'opensans', sans-serif;
box-sizing: border-box;
}

table {
	margin:auto;
}

img, video, canvas {
  max-width: 100%;
}

/* *********************************************************************************************************************************** Header */

#galwaycarpenters-topheader {
	background: #555;
    box-shadow: inset 0px 0px 15px 0px rgba(50,50,50,1);
    color: #a1a1a1;
    padding: 6px 0px;
    font-size: 13px;
    line-height: 25px;
    border-bottom: 1px solid #f5f5f5;
}

#galwaycarpenterslogo {
width: 353px;
margin-right: 20px;
margin-top: 20px;
margin-bottom: 20px;
overflow:auto;
}

#galwaycarpentersmenu{
	float:right;
	width: calc(100% - 380px);
	margin-top: 20px;
}

.downarrow {
	color: #d08166;
	content: "\f107";
	margin-left: 5px;
}

#galwaycarpentersmenuphone{
	margin: 0 auto;
	max-width:1200px;
	text-align:center;
}

a.galwaycarpenterstop:link {color:#ccc;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size: 13px;line-height: 25px;text-decoration:none;}     
a.galwaycarpenterstop:visited {color:#ccc;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size: 13px;line-height: 25px;text-decoration:none;} 
a.galwaycarpenterstop:hover {color:#ffffff;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size: 13px;line-height: 25px;text-decoration:none;}  
a.galwaycarpenterstop:active {color:#ffffff;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size: 13px;line-height: 25px;text-decoration:none;}

a.galwaycarpenterslogo:link {color:#ffffff;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:36px;text-decoration:none;}     
a.galwaycarpenterslogo:visited {color:#ffffff;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:36px;text-decoration:none;} 
a.galwaycarpenterslogo:hover {color:#9f9f9f;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:36px;text-decoration:none;}  
a.galwaycarpenterslogo:active {color:#9f9f9f;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:36px;text-decoration:none;}

/* *********************************************************************************************************************************** Home Body */

.galway-carpenters-content {
    width: 100%;
    max-width: 1150px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}


#galwaycarpenterscontent {
	text-align: center;
	max-width:1200px;
	margin: 0 auto;
}

#galwaycarpenters {
	float:left;
	text-align:left;
	line-height:180%;
	color:#4d4d4d;
	font-family: 'opensans', Arial, Helvetica, sans-serif; 
	font-size:15px;
	line-height:20px;
	text-decoration:none;
	padding:15px;
	line-height:30px;
}

#galwaycarpenters ul{
	margin-left:20px;
}

.hometabs {
	display:inline-block;
	position:relative;
	width:30%;
	min-width:280px;
	line-height:120%;
	color:#4d4d4d;
	font-family: 'opensans', Arial, Helvetica, sans-serif; 
	font-size:22px;
	padding:5px;
	margin-top:10px;
	text-align:center;
}


a.galwaycarpenters:link {color:#4a8b47;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}     
a.galwaycarpenters:visited {color:#4a8b47;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;} 
a.galwaycarpenters:hover {color:#ff7200;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}  
a.galwaycarpenters:active {color:#ff7200;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}


/* *********************************************************************************************************************************** General Body */

p + p {
    margin-top: 20px;
}

::selection {
  background: #d08166; /* WebKit/Blink Browsers */
  color: #fff;
}
::-moz-selection {
  background: #d08166; /* Gecko Browsers */
  color: #fff;
}

h3{
color:#666;
font-family:'opensans', Arial, Helvetica, sans-serif;
font-size:22px;
line-height: 40px;
margin-bottom:0px;
margin-top:10px;
font-weight:bold;
}

.galway-carpenters-gallery {
    width: 100%;
    max-width: 1150px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    border-top:1px solid #e1e1e1;
    padding-top:20px;
    padding-bottom:20px;
    text-align:center;
    }
    
.carpentry-gallery {
width:33%;
float: left;
min-width:250px;
}

img.gallery {opacity: 1;}	

img.gallery:hover {opacity: 0.7;}

.galway-carpenters-news {
    width: 100%;
    max-width: 1150px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    border-top:1px solid #e1e1e1;
    padding-top:20px;
    padding-bottom:20px;
    }

.galway-carpenters-newsdate {
	border-radius: 50% !important;
	background: url(../images/wood-bg2.jpg) center;
	color: #fff;
	float: left;
	line-height: 1;
	height: 50px;
	width: 50px;
	padding: 3px 3px 0px 6px;
	margin: 5px 0px 0 -4px;
	text-align: center;
}

.carpentry-news {
width:33%;
float: left;
min-width:250px;	
}

.month {
font-size: 13px;
display: block;
position: relative;
background: none;
padding: 5px 0 0px 0;
width: 46px;
line-height: 0px;
margin-top: 5px;
}

.day {	
font-size: 20px;
font-weight: bold;
display: block;
padding: 0px 0 4px 0;
font-weight: 700;
margin-top: 1px;
width: 46px;
line-height: 6px;
}

.newsdatetime {
color: #bcbcbc;
text-transform: uppercase;
font-size: .9em;
line-height: .8em;
margin-top: 15px;
display: inline-block;
}

.news-summary {
padding: 0px 0 5px 53px;	
}

a.carpentry-news-headlines:link {color:#d08166;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size: 20px;text-decoration:none;font-weight:bold;line-height:25px;}     
a.carpentry-news-headlines:visited {color:#d08166;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size: 20px;text-decoration:none;font-weight:bold;line-height:25px;} 
a.carpentry-news-headlines:hover {color:#e79174;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size: 20px;text-decoration:none;font-weight:bold;line-height:25px;}  
a.carpentry-news-headlines:active {color:#e79174;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size: 20px;text-decoration:none;font-weight:bold;line-height:25px;}

a:link {color:#d08166;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:14px;text-decoration:none;}     
a:visited {color:#d08166;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:14px;text-decoration:none;} 
a:hover {color:#e79174;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:14px;text-decoration:none;}  
a:active {color:#e79174;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:14px;text-decoration:none;}

a {
    -webkit-transition: 600ms ease-in-out;
    -moz-transition: 600ms ease-out;
    -ms-transition: 600ms ease-out;
    -o-transition: 600ms ease-out;
    transition: 600ms ease-out;
}

h4 {
	text-align: left;
	color: #318e2d;
	font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:20px;font-weight:bold;
	line-height:26px;
}

a.menulink:link {color:#4a8b47;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:25px;text-decoration:none;}     
a.menulink:visited {color:#4a8b47;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:25px;text-decoration:none;} 
a.menulink:hover {color:#ff7200;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:25px;text-decoration:none;}  
a.menulink:active {color:#ff7200;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:25px;text-decoration:none;}

a.menulink::before {
    content:"• ";
    padding-left:25px;
}

p.menulink {color:#4a8b47;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:25px;text-decoration:none;} 

#contact-galway-carpenters {
    position: relative;
    border: 1px solid #eee;
    border-top: 2px solid #d08166;
    padding: 15px 20px;
    overflow:auto;
    max-width: 1150px;
    margin-right: auto;
    margin-left: auto;
    margin-top:60px;
    margin-bottom:60px;
    padding-left: 15px;
    padding-right: 15px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

#contact-galway-carpenters a {
    font-size:16px;
}


#galway-carpenters-contact {
	color:#ffffff;
	font-family:'opensans', Arial, Helvetica, sans-serif;
	font-size:22px;
	background-color:#d08166;
	float:right;
	padding:10px;
	width:130px;
	text-align:center;
}

#galway-carpenters-contact:hover {
	background-color:#e79174;
}

#galway-carpenters-contact a {color:#ffffff;font-size:16px;}

#top-carpenters {
position: fixed;
bottom: 10px;
right: 10px;
z-index: 104400;
display: block;
}



/* *********************************************************************************************************************************** Contact Forms */


.contactfield {
width: 100%;
float:left;
padding-bottom:5px;
color: #4a4a4a;
font: 20px 'GTC', Arial, Helvetica;
padding: 3px;
}


.contactfield input {
    width: 300px;
    color: #4a4a4a;
    font: 20px 'GTC', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
}

.contactfield textarea {
    width: 300px;
    height: 200px;
    color: #4a4a4a;
    font: 20px 'GTC', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
    margin-bottom: 3px;
}

.contactlabel{
width: 200px;
float:left;
}



/* *********************************************************************************************************************************** Contact Form */

.loginp{
	width: 250px;
	border:1px solid #4a4a4a;
	border-radius: 5px 5px 5px 5px;
	padding:5px;
	margin-bottom: 3px;
	background-color:#ffffff;
	font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:18px;
	color:#11588b;
}


#message{
	width: 250px;
	border:1px solid #4a4a4a;
	border-radius: 5px 5px 5px 5px;
	padding:5px;
	margin-bottom: 3px;
	background-color:#ffffff;
	font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:18px;
	color:#11588b;
}

.loginbutton{
	color: white;
           border-radius: 6px;
           text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
           background: #d08166;
           border:1px solid #002e49;
           width: 150px;
           height:30px;
           font: 20px 'opensans', Arial, Helvetica, sans-serif;
           padding-bottom: 5px;
           cursor: pointer; cursor: hand;
}


/* *********************************************************************************************************************************** Log In */


#loginpage{
	max-width:200px;
	margin:0px auto;
	margin-top:20px;
	font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:18px;
}



/* *********************************************************************************************************************************** Footer */

#galwaycarpentry-quote
{
background: url(../images/carpentry-quote.jpg) center center;
background-attachment: fixed;
width:100%;
font-size: 35px;
line-height: 50px;
font-weight: 300;
color: #fff;
padding-top:50px;
padding-bottom:50px;
}

#footer
{
border-top: 3px solid #d08166;
margin-top: 0px;
padding: 25px 0px;
background: #333333;
color: #aaa;
width:100%;
}

.footerbottomgalwaycarpenters {
	width:30%;
	position:relative;
	min-width:200px;
	padding:15px;
	float:left;
}

#footerbase {
padding: 15px 10px 4px;
border-top: 1px solid rgba(255, 255, 255, 0.05);
font-size: 12px;
background: #333333;
color: #ccc;

}

a.footersection:link {color:#aaa;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:14px;text-decoration:none;}     
a.footersection:visited {color:#aaa;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:14px;text-decoration:none;} 
a.footersection:hover {color:#ff7200;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:14px;text-decoration:none;}  
a.footersection:active {color:#ff7200;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:14px;text-decoration:none;}

/* *********************************************************************************************************************************** Map */

#map {
        width: 100%;
        height: 300px;
        background-color: grey;
      }

/* *********************************************************************************************************************************** Region Pages */

#allRegions {
	font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:18px;
	color:#333946;
	background-color: #ffffff;
}

#allRegions3 {
	font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:18px;
	color:#333946;
	background-color: #ffffff;
}

.regionList {
	font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:18px;
	color:#333946;
	background-color: #ffffff;
}
    

/* *********************************************************************************************************************************** Menu */

#menu, #menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;
}

#menu {
	position:relative;
	background-color: #ffffff;
	text-align: left;f
	padding-left: 100px;
}

#menu:before,
#menu:after {
	content: "";
	display: table;
}

#menu:after {
	clear: both;
}

#menu {
	zoom:1;
}

#menu li {
	position: relative;
	display: inline-block;
	padding: 0px;
}

#menu a {
	float: left;
	color: #666;
	font: 14px 'opensans', Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-left:15px;
	padding-right:15px;
	padding-top:10px;
	padding-bottom:10px;
}

#menu a:link {
    text-decoration: none;
    text-shadow: none;
}
#menu a {
    transition: none;
}

#menu li:hover > a {
	color: #515488;
	background-color: #ffffff;
	//background-image: linear-gradient(#300000, #850000);
}

*html #menu li a:hover { /* IE6 only */
	color: #fafafa;
}

#menu ul {
	margin: 40px 0 0 0;
	_margin: 0; /*IE6 only*/
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 40px;
	left: 0;
	z-index: 1;    
	background: #fff;	
	box-shadow: 0px 5px 15px rgba(0,0,0,0.08);
	transition: all .2s ease-in-out;  
}

#menu li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
	overflow:hidden;
}

#menu ul ul {
	top: 0;
	left: 150px;
	margin: 0 0 0 20px;
	_margin: 0; /*IE6 only*/
	box-shadow: -1px 0 0 rgba(255,255,255,.3);		
}

#menu ul li {
	float: left;
	display: block;
	border: 0;
	_line-height: 0; /*IE6 only*/
	min-width:100%; /* at least the size of the header */
    width:auto;
    overflow:hidden;
}

#menu ul li:last-child {   
	box-shadow: none;    
}

#menu ul a {    
	padding: 12px;
	width:100%;
	_height: 10px; /*IE6 only*/
	display: inline-block;
	white-space: nowrap;
	float: left;
	text-transform: none;
	color: #3e3e3e;
	font: 14px 'opensans', Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	min-width:160px;
}

#menu ul a:hover {
	//background-color: #000000;
	//background-image: linear-gradient(#300000, #850000);
}

#menu ul li:first-child > a {
	//border-radius: 3px 3px 0 0;
	border-top: 2px solid #d08166;
}



#menu ul li:first-child a:hover:after {
	border-bottom-color: #3b3b3b; 
}

#menu ul ul li:first-child a:hover:after {
	border-right-color: #3b3b3b; 
	border-bottom-color: transparent; 	
}

#menu ul li:last-child > a {
	//border-radius: 0 0 3px 3px;
	border-bottom: 2px solid #d08166;
}


/* *********************************************************************************************************************************** Control Panel */

#controlheader{
	text-align: center;
	padding: 10px;
	background: #000000;
	-moz-box-shadow:0 5px 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.75);
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.75);
}

.controlitem{
	display: inline-block;
	text-align: center;
	padding: 5px;
	vertical-align: text-top;
	margin-bottom: 10px;
	margin-right: 5px;
	width: 110px;
}

.controlitem a:link {color:#ffffff;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}     
.controlitem a:visited {color:#ffffff;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;} 
.controlitem a:hover {color:#00dfff;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}  
.controlitem a:active {color:#00dfff;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}

#control{
	min-height: calc(100vh - 328px);
	max-width:1200px;
	margin:0px auto;
	margin-top:20px;
	background-color:#ffffff;
}

#control a:link {text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;}     
#control a:visited {text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;} 
#control a:hover {text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;}  
#control a:active {text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;}

#controlfooter{
	text-align: center;
	padding: 10px;
	background: #000000;
	-moz-box-shadow: 5px 0 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 5px 0 15px rgba(0, 0, 0, 0.75);
	box-shadow: 5px 0 15px rgba(0, 0, 0, 0.75);
	color:#ffffff;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:35px; font-weight:bold;
}

#control li{
	color: #4a4a4a;
	font: 20px 'opensans', Arial, Helvetica;
}

#control ul{
	background-color: #ffffff;
	color: #4a4a4a;
	font: 20px 'opensans', Arial, Helvetica;
	list-style-type: none;
}

li.mainpages {
	background-color:#ffffff;
	cursor: pointer; cursor: hand;
}

li.mainpages:nth-child(odd) { background-color:#f9f8f6; }

li.subpages {
	background-color:#f9f9f9;
	margin-left:40px;
	cursor: pointer; cursor: hand;
}

li.subpages:nth-child(odd) { background-color:#ececec; }

li.subpages2 {
	background-color:#fafafa;
	margin-left:80px;
	cursor: pointer; cursor: hand;
}

li.subpages2:nth-child(odd) { background-color:#f3f3f3; }

.mainpages a:link {color:#4a4a4a;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}     
.mainpages a:visited {color:#4a4a4a;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;} 
.mainpages a:hover {color:#5c71f4;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}  
.mainpages a:active {color:#5c71f4;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}

a.largelink:link {color:#4a4a4a;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;}     
a.largelink:visited {color:#4a4a4a;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;} 
a.largelink:hover {color:#5c71f4;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;}  
a.largelink:active {color:#5c71f4;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;}

#control h5 {color:#4a4a4a;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;font-weight:normal;display:inline-block; background-color:#eaedff;
border:1px solid #465ce2;padding:5px;border-radius: 12px 12px 12px 12px;}

/* *********************************************************************************************************************************** Control Panel Home Page */

#homecontent{
	text-align: center;
	padding: 10px;
	background: #ffffff;
}

.homeitem{
	display: inline-block;
	text-align: center;
	padding: 50px;
	vertical-align: text-top;
	margin-bottom: 15px;
	margin-right: 15px;
}

.homeitem img {margin-bottom:15px;}

.homeitem a:link {color:#414596;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold; }     
.homeitem a:visited {color:#414596;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;} 
.homeitem a:hover {color:#7678a5;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}  
.homeitem a:active {color:#7678a5;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}

.largetext{color:#4a4a4a;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;width:100%;background-color: #f4f4f4;} 
.largetext2{color:#4a4a4a;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;} 

/* *********************************************************************************************************************************** Control Panel Forms */

.formfield {
width: 100%;
float:left;
padding-bottom:5px;
color: #4a4a4a;
font: 20px 'opensans', Arial, Helvetica;
padding: 3px;
}

.formfield input {
    width: 450px;
    color: #4a4a4a;
    font: 20px 'opensans', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
}

.formfield textarea {
    width: 450px;
    height: 200px;
    color: #4a4a4a;
    font: 20px 'opensans', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
    margin-bottom: 3px;
}

.controlpanelbutton {
    color: white;
    border-radius: 6px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    background: #0093e8;
    border: 1px solid #002e49;
    width: 150px;
    height: 30px;
    font: 20px Arial, Helvetica;
    padding-bottom: 5px;
    margin-left: 350px;
    cursor: pointer; cursor: hand;
    }
    
.centrebutton {
    color: white;
    border-radius: 6px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    background: #0093e8;
    border: 1px solid #002e49;
    width: 150px;
    height: 30px;
    font: 20px Arial, Helvetica;
    padding-bottom: 5px;
    cursor: pointer; cursor: hand;
    }
    
.formlabel{
width: 200px;
float:left;
}

.formfield select {
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
    background: url(../images/select.png) 98%  no-repeat #eee;
    width: 450px;
    color: #4a4a4a;
    font: 20px 'opensans', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
}

@media screen and (min-width: 0\0) {
.formfield select {
    background: none;
    padding: 5px;
  }
}

/* *********************************************************************************************************************************** Control Panel Contacts Page */

div.contacts {
	width: 96%;
	color: #4a4a4a;
	font: 20px 'opensans', Arial, Helvetica;
	border: 1px solid #4a4a4a;
	border-radius: 15px 15px 15px 15px;
	margin:10px;
	padding:10px;
	background-color:#f2f2f2;
	}
	
.contacts a:link {color:#4a4a4a;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold; }     
.contacts a:visited {color:#4a4a4a;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;} 
.contacts a:hover {color:#7678a5;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}  
.contacts a:active {color:#7678a5;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}

/* *********************************************************************************************************************************** Control Panel Pagination */

#pagination {
width: 100%;
float:left;
padding-bottom:5px;
color: #4a4a4a;
font: 20px 'opensans', Arial, Helvetica;
padding: 3px;
text-align:center;
margin-top: 40px;
}

#pagination a:link {color:#4a4a4a;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold; }     
#pagination a:visited {color:#4a4a4a;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;} 
#pagination a:hover {color:#5c71f4;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}  
#pagination a:active {color:#5c71f4;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}

/* *********************************************************************************************************************************** Slider */


/* jssor slider bullet navigator skin 05 css */
        /*
        .jssorb05 div           (normal)
        .jssorb05 div:hover     (normal mouseover)
        .jssorb05 .av           (active)
        .jssorb05 .av:hover     (active mouseover)
        .jssorb05 .dn           (mousedown)
        */
        .jssorb05 {
            position: absolute;
        }
        .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
            position: absolute;
            /* size of bullet elment */
            width: 16px;
            height: 16px;
            background: url('../images/b05.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb05 div { background-position: -7px -7px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
        .jssorb05 .av { background-position: -67px -7px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }

        /* jssor slider arrow navigator skin 22 css */
        /*
        .jssora22l                  (normal)
        .jssora22r                  (normal)
        .jssora22l:hover            (normal mouseover)
        .jssora22r:hover            (normal mouseover)
        .jssora22l.jssora22ldn      (mousedown)
        .jssora22r.jssora22rdn      (mousedown)
        .jssora22l.jssora22lds      (disabled)
        .jssora22r.jssora22rds      (disabled)
        */
        .jssora22l, .jssora22r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 58px;
            cursor: pointer;
            background: url('../images/a22.png') center center no-repeat;
            overflow: hidden;
        }
        .jssora22l { background-position: -10px -31px; }
        .jssora22r { background-position: -70px -31px; }
        .jssora22l:hover { background-position: -130px -31px; }
        .jssora22r:hover { background-position: -190px -31px; }
        .jssora22l.jssora22ldn { background-position: -250px -31px; }
        .jssora22r.jssora22rdn { background-position: -310px -31px; }
        .jssora22l.jssora22lds { background-position: -10px -31px; opacity: .3; pointer-events: none; }
        .jssora22r.jssora22rds { background-position: -70px -31px; opacity: .3; pointer-events: none; }



/* *********************************************************************************************************************************** Phone menu and layout */

#phonedisp {display: none;}
#phonelogo {display: none;}
#undermenu {display: none;}
#phonefooter {display: none;}
#breakall {display: none;}

@media screen and (min-width: 1px) and (max-width: 799px) {
	
.carpentry-news {
width:90%;
float: left;	
}

#galwaycarpenterslogo {
    width: 100%;
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    overflow: auto;
}

.carpentry-gallery {
    width: 100%;
    float: left;
    min-width: 10px;
}

carpentry-news {
    width: 100%;
    float: left;
    min-width: 10px;
}

#galwaycarpentry-quote {
	display:none;
	}

.logo {margin-top:-10px;}
#footer {text-align: none;}
.footersection {width:60%;}
.footersection p{text-align:center;}

iframe {display: none;}

#breakall {display: inline-block;}

html, body {
		width: 100%;
		background-color: #ffffff;
		padding: 0px;
		margin: 0px;
		color: #4d4d4d;
		margin: 0;
		display: table;
		overflow-x: hidden; 
		}
img, video, canvas {
  max-width: 100%;
  height: auto;
}



#galwaycarpenters {
	float:left;
	text-align:left;
	line-height:180%;
	color:#4d4d4d;
	font-family: 'opensans', Arial, Helvetica, sans-serif; 
	font-size:18px;
	text-decoration:none;
	padding:15px;
	border-radius: 30px 30px 30px 30px;
	background-color:rgba(255, 255, 255, 0.9);
	width:95%;
	margin-bottom:15px;
	line-height:30px;
}

#galwaycarpenters ul{
	margin-left:15px;
}

#phonedisp {
	display: block;
	color:#4a4a4a;
}

#galwaycarpentersmenutop{
	width:100%;
	text-align:center;
	background: #ffffff;
	border-top:0px;
	border-bottom:0px;
}

.footerbottomgalwaycarpenters{
	position: relative;
	width:100%;
}

#galwaycarpenters-topheader{
padding-right:20px;	
}

#phonelogo {
	display: inline-block;
	min-width:100%;
	background-color:#333338;
	text-align:center;
	float:left;
}

#phonelogo img {
    display: block;
    width: 100%;
}

#phonefooter {
	width: 100%;
	color:#ffffff;
	font: 1em 'centuryGothic', Arial, Helvetica;
	position:relative;
	float:left;
	display:table;
	background: #3c3c3c ;
	padding:4px;
}

#jssor_1 {display: none;}
#menu {display: none;}
#facebookdiv {display: none;}
#contact-galway-carpenters {display: none;}
#galwaycarpentersmenu {display: none;}


.homepagecontent {float:left; width:100%;margin-top:5px;}
.homepagecontent2 {float:left; width:100%;margin-top:5px;}
.homepagecontent3 {float:left; width:100%;margin-top:5px;}
.homepagecontent4 {float:left; width:100%;margin-top:5px;}

#menuphone {
	display:table;
	}

.menubutton {
	margin-left: auto ;
	margin-right: auto ;
	border 1px solid #246584;
	border-radius: 15px 15px 15px 15px;
	background-color: #3182a8;
	background-image: linear-gradient(#131318, #3d3d42);
	font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:23px;
	color:#ffffff;
	padding:10px;
	text-align:center;
	margin-left: 15px;
	margin-right: 15px;
	display:table;
	min-width:160px;
	margin-top:10px;
	}

li.phonemain {
	list-style: none;
}

.phonemain a:link {color:#e5e5e5;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: }     
.phonemain a:visited {color:#e5e5e5;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: } 
.phonemain a:hover {color:#ffffff;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: }  
.phonemain a:active {color:#ffffff;font-family: 'opensans', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: }

li.phonesub {
	list-style: none;
}

#link1 {
	position: absolute;
	left: 70px;
	top:80px;
	width:100%;
	z-index:10;
	background-color: rgba(0,0,0,0.8);
	padding-left:10px;
	padding-top:10px;
	border-radius: 15px 15px 15px 15px;
}

#link1 li ul{
  display: none;
  margin-left: 25px;
}
	
a.menubutton:link {color:#ffffff;font-family:Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;}     
a.menubutton:visited {color:#ffffff;font-family:Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;} 
a.menubutton:hover {color:#ffffff;font-family:Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;}  
a.menubutton:active {color:#ffffff;font-family:Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;}

table {
	display:none;
}

.footersection {
	width:95%;
}

#topheader {padding-left:5px;}
	
}

img, video, canvas {
  max-width: 100%;
}
}